#ifndef TASK_PERF_H
#define TASK_PERF_H

#define TSKPRI_PERF   12      /**< 性能計測タスクのプライオリティ。 */
#define TSKSTK_PERF   2048    /**< 性能計測タスクのスタック。 */

/**
 * @brief 性能計測タスクの本体。
 * @param exinf タスクパラメータ。
 */
void task_perf(intptr_t exinf);

void task_perf_handler_alm(intptr_t exinf);

#endif

